Subject: Re: Action Learning Project and Enron tour
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Nov 2000 05:55:00 -0800 (PST)

Christie,

Let's meet to discuss this project. I need more information from you about it.
By the way, I shall meet Bob Westbrook on Wednesday to discuss unrelated 
issues.

Vince

Christie Patrick
11/02/2000 12:33 AM
To: [email-masked], Cindy Derecskey/Corp/Enron@Enron, Michael B 
Rosen/HOU/ECT@ECT, Steven J Kean/NA/Enron@Enron, Vince J 
Kaminski/HOU/ECT@ECT, [email-masked], [email-masked], Mark 
Palmer/Corp/Enron@ENRON
cc:  
Subject: Action Learning Project and Enron tour

Hi Carrie,

It was great meeting with you and Dean Whitaker again last Friday, as well as 
Mr. Westbrook.
 As we discussed,  I have submitted the Action Learning Program materials to 
Vince Kaminski, our managing director of Risk analysis and Corporate 
Research.  I'll be following up with him, and his recommendations for project 
proposals next week.
  Also, I've discussed with our University Affairs team setting up the 
faculty tours--we're ready when you are!!  The sooner the better--I'd love to 
get these in pretty immediately, and in any event, before the reception at 
the end of the month.  I"ll have Cindy Derecskey in my group eMail you--she 
is prepared to set these tours up.  

I look forward to continuing to develop the multiple potential dynamics of 
the Enron-Rice relationship!

Thanks!

--Christie.

ps:  Thanks so much for the Crystal Rice Owl--my participation as a judge in 
the Rice Invitational Case Competition was my pleasure indeed!
---------------------- Forwarded by Christie Patrick/HOU/ECT on 11/02/2000 
12:23 AM ---------------------------

Carrie Miller <[email-masked]> on 11/01/2000 12:47:17 PM
To: [email-masked]
cc: [email-masked], [email-masked] 
Subject: Action Learning Project and Enron tour

Christie,

I enjoyed visiting with you last week at the Jones School.  Thanks for
taking time to come see us.  I wanted to follow up with you regarding the
Action Learning Project program and Enron tour.  We hope to have Enron as
part of the program in 2001.  Please let me know how I can help make this
happen.  I look for the program to be full before the deadline of December
1st.  Also, I am happy to help organize a group to tour Enron.  If you were
to participate in the ALP program, January/February might be a good time to
put something together with key faculty and the ALP team.  Let me know your
thoughts.

Again, many thanks for your continued support of the Jones School.  I look
forward to hearing from you soon.

Carrie

======================================
Carrie Chamberlin Miller
Director of MBA Program
Jesse H. Jones Graduate School of Management
Rice University
6100 Main Street, MS 531
Houston, Texas 77005-1892
Phone:  (713) 348-5260
Fax:  (713) 348-5251
E-mail:  [email-masked]
http://www.ruf.rice.edu/~jgs/